## analitza 25.08.1

=== debian/changelog ===
analitza (4:25.08.1-0zneon+24.04+noble+release+build21) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 13:15:02 +0000

analitza (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:15:08 +0000
