=== debian/control ===
Source: analitza
Section: libs
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               libeigen3-dev,
               libglew-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-5compat-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev,
               qt6-tools-dev,
               qt6-tools-dev-tools
Standards-Version: 4.6.2
Homepage: http://edu.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/analitza.git
Vcs-Browser: https://invent.kde.org/neon/kde/analitza
Maintainer: Neon CI <neon@kde.org>

Package: analitza-common
Architecture: all
Depends: ${misc:Depends}
Description: common files for Analitza
 Analitza is a library to parse and work with mathematical expressions. This
 library is being used by KAlgebra and Cantor and may be used in other
 programs.
 .
 This package is part of the KDE education module.

Package: libanalitza-dev
Architecture: any
Section: libdevel
Depends: libanalitza9 (= ${binary:Version}),
         libanalitzagui9 (= ${binary:Version}),
         libanalitzaplot9 (= ${binary:Version}),
         libanalitzawidgets9 (= ${binary:Version}),
         qml6-module-org-kde-analitza (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends}
Description: development files for Analitza
 Analitza is a library to parse and work with mathematical expressions. This
 library is being used by KAlgebra and Cantor and may be used in other
 programs.
 .
 This package contains the development files, used to build applications that
 use Analitza.
 .
 This package is part of the KDE education module.

Package: libanalitza9
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libanalitza8 (<< 4:24.05.1)
Replaces: libanalitza8 (<< 4:24.05.1)
Description: library to work with mathematical expressions
 This library is used by KAlgebra and may be used by other software to parse and
 work with mathematical expressions.
 .
 This package is part of the KDE education module.

Package: libanalitzagui9
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libanalitzagui8 (<< 4:24.05.1)
Replaces: libanalitzagui8 (<< 4:24.05.1)
Description: library to work with mathematical expressions - GUI routines
 This library is used by KAlgebra and may be used by other software to parse and
 work with mathematical expressions. This library provides the routines related
 to the graphical user interface.
 .
 This package is part of the KDE education module.

Package: libanalitzaplot9
Architecture: any
Depends: analitza-common, ${misc:Depends}, ${shlibs:Depends}
Breaks: libanalitzaplot8 (<< 4:24.05.1)
Replaces: libanalitzaplot8 (<< 4:24.05.1)
Description: library to work with mathematical expressions - plotting bits
 This library is used by KAlgebra and may be used by other software to parse and
 work with mathematical expressions. This library provides the routines related
 to plotting.
 .
 This package is part of the KDE education module.

Package: libanalitzawidgets9
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libanalitzawidgets8 (<< 4:24.05.1)
Replaces: libanalitzawidgets8 (<< 4:24.05.1)
Description: library to work with mathematical expressions - widgets
 This library is used by KAlgebra and may be used by other software to parse and
 work with mathematical expressions.
 .
 This package is part of the KDE education module.

Package: qml6-module-org-kde-analitza
Architecture: any
Depends: analitza-common,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library to work with mathematical expressions - QML library
 This library is used by KAlgebra and may be used by other software to parse and
 work with mathematical expressions. This library provides the routines related
 to plotting.
 .
 This package is part of the KDE education module.
