## analitza 25.08.1+p24.04+vstable+git20250909.1315

=== debian/changelog ===
analitza (4:25.08.1+p24.04+vstable+git20250909.1315-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 13:15:33 +0000
