## analitza 25.08.2

=== debian/changelog ===
analitza (4:25.08.2-0zneon+24.04+noble+release+build23) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 07:27:29 +0000

analitza (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 03:55:31 +0000
