## analitza 25.08.2+p24.04+vstable+git20251015.0808

=== debian/changelog ===
analitza (4:25.08.2+p24.04+vstable+git20251015.0808-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 08:08:11 +0000
