## analitza 25.08.2+p24.04+vstable+git20251019.0157

=== debian/changelog ===
analitza (4:25.08.2+p24.04+vstable+git20251019.0157-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 01:57:13 +0000
