=== debian/control ===
Source: analitza
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-qmldeps,
               dh-sequence-sodeps,
               extra-cmake-modules (>= 6.3.0~),
               libeigen3-dev (>= 3.0~),
               libglew-dev,
               pkg-kde-tools,
               pkgconf,
               qt6-base-dev (>= 6.5.2~),
               qt6-declarative-dev (>= 6.5.2~),
               qt6-declarative-private-dev,
               qt6-svg-dev (>= 6.5.2~),
               qt6-tools-dev (>= 6.5.2~),
               qt6-tools-dev-tools (>= 6.5.2~),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://api.kde.org/stable/kdeedu-apidocs/analitza/html/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/analitza
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/analitza
Rules-Requires-Root: no

Package: analitza-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: common files for Analitza
 Analitza is a library to parse and work with mathematical expressions. This
 library is being used by KAlgebra and Cantor and may be used in other
 programs.
 .
 This package is part of the KDE education module.

Package: libanalitza-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Conflicts: kalgebra-dev,
Depends: qml6-module-org-kde-analitza (= ${binary:Version}),
         qt6-base-dev (>= 6.5.2~),
         ${misc:Depends},
         ${so:Depends},
Description: development files for Analitza
 Analitza is a library to parse and work with mathematical expressions. This
 library is being used by KAlgebra and Cantor and may be used in other
 programs.
 .
 This package contains the development files, used to build applications that
 use Analitza.
 .
 This package is part of the KDE education module.

Package: libanalitza9
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Breaks: libanalitza8 (<< 4:24.08.2)
Replaces: libanalitza8 (<< 4:24.08.2)
Description: library to work with mathematical expressions
 This library is used by KAlgebra and may be used by other software to parse and
 work with mathematical expressions.
 .
 This package is part of the KDE education module.

Package: libanalitzagui9
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Breaks: libanalitzagui8 (<< 4:24.08.2)
Replaces: libanalitzagui8 (<< 4:24.08.2)
Description: library to work with mathematical expressions - GUI routines
 This library is used by KAlgebra and may be used by other software to parse and
 work with mathematical expressions. This library provides the routines related
 to the graphical user interface.
 .
 This package is part of the KDE education module.

Package: libanalitzaplot9
Architecture: any
Multi-Arch: same
Depends: analitza-common, ${misc:Depends}, ${shlibs:Depends},
Breaks: libanalitzaplot8 (<< 4:24.08.2)
Replaces: libanalitzaplot8 (<< 4:24.08.2)
Description: library to work with mathematical expressions - plotting bits
 This library is used by KAlgebra and may be used by other software to parse and
 work with mathematical expressions. This library provides the routines related
 to plotting.
 .
 This package is part of the KDE education module.

Package: libanalitzawidgets9
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Breaks: libanalitzawidgets8 (<< 4:24.08.2)
Replaces: libanalitzawidgets8 (<< 4:24.08.2)
Description: library to work with mathematical expressions - widgets
 This library is used by KAlgebra and may be used by other software to parse and
 work with mathematical expressions. This library provides several UI components
 based on QWidget and QML.
 .
 This package is part of the KDE education module.

Package: qml6-module-org-kde-analitza
Architecture: any
Multi-Arch: same
Depends: analitza-common,
         ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Breaks: qml-module-org-kde-analitza (<< 4:24.08.2)
Replaces: qml-module-org-kde-analitza (<< 4:24.08.2)
Description: library to work with mathematical expressions - QML library
 This library is used by KAlgebra and may be used by other software to parse and
 work with mathematical expressions. This library provides the QML components
 for some of the UI widgets.
 .
 This package is part of the KDE education module.
