## analitza 25.12.1+p24.04+vstable+git20260107.0043

=== debian/changelog ===
analitza (4:25.12.1+p24.04+vstable+git20260107.0043-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 00:43:06 +0000
