## analitza 25.12.1+p24.04+vunstable+git20260107.0047

=== debian/changelog ===
analitza (4:25.12.1+p24.04+vunstable+git20260107.0047-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 00:47:48 +0000
