## analitza 25.12.2+p24.04+vstable+git20260206.0830

=== debian/changelog ===
analitza (4:25.12.2+p24.04+vstable+git20260206.0830-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 08:30:18 +0000

analitza (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 04:49:28 +0000
